/********************************************************/
/*             CSS format 1.0 revize 14.04.06  	       */   
/********************************************************/

html, body 						{ font-family:  Arial, Tahoma , Verdana, Geneva, Helvetica, sans-serif; color: #000;  background: #fff; }
body								{ font-size: 76%; }

p 									{ margin: 10px 0; text-align: justify; font-size: 1em;   }
hr 								{ color: #DADADA; height: 1px; background: inherit; border: 1px solid; clear: both; }

acronym, abbr 					{ border-bottom: 1px dotted #2D4B9B; cursor: help; } 

/*-----------------definice nadpisu ------------------*/

h1, h2, h3, h4, h5, h6 		{ color: #2d4b9b; margin: 1em 0 .7em 0;  } 

h1 								{ font-size: 1.5em; margin-bottom: 1em;  }
h2									{ font-size: 1.4em; }
h3 								{ font-size: 1.3em; }
h4 								{ font-size: 1.2em; }
h5 								{ font-size: 1.1em; }
h6									{ font-size: 1.0em; }

/*-----------------definice seznamu ------------------*/

ul 								{ list-style-image: url(../images/li.gif); margin-top: 0.4em ; margin-bottom: 0.3em;   }


/*-----------------definice odkazu ------------------*/

a									{ text-decoration: underline; color: #2d4b9b; background-color: inherit ; }
a:hover 							{ text-decoration: none; }


/*-----------------definice formularu ------------------*/

form 								{ margin: 0; padding: 0; }	
fieldset							{  border: 1px solid #909090; margin: 10px; padding: 10px; background: #F6F6F6; margin: 15px 0;  color: #000;  }
input, textarea 				{ border: 1px solid #2D4B9B; background: url(../images/bg_input.gif) repeat-x;  font-size: 1em;  }
input.sub						{ padding: 1px 4px; margin: 5px 0 0 0; background: #2D4B9B; color: #fff; font-weight: bold;   }

/*-----------------definice tabulek ------------------*/

table, th, td 					{ font-size: 1em;  }
td 								{ vertical-align: top; }

.tabulka, .tabulka th, .tabulka td 
									{ border: 1px solid #2D4B9B; border-collapse: collapse; padding: 1px 5px 1px 5px; }
.tabulka th 					{ background: #2D4B9B; color: white; }

/*-----------------obrazky ------------------*/

img 								{ border: 2px solid #cccccc; padding: 0; }  
table.foto						{ margin-top: 10px; }
talbe.foto td img				{ vertical-align: middle; }
table.foto a img				{ border: 2px solid #DDDDDD; padding: 0; }
table.foto a:hover img		{ border: 2px solid #909090; padding: 0; }
table.foto td.popis 			{ padding-top: 0px; vertical-align: middle; font-size: 0.9em; text-align: center; }
table.foto td					{ vertical-align: middle; }
table.foto .fotecka			{ border: 2px silver solid; width:120px; height: 90px; vertical-align: middle; font-weight: bold; color: #AEAEAE; }
.reference_tabulka td		{ vertical-align: middle; text-align: center;  }
.reference_tabulka td img	{ border: 0;  }